/* @override https://vision-fmc.com/styles/style.css */


* {
    font-family: verdana;
    font-size: 11px;
}
#wrap {
    margin-left: auto;
    margin-right: auto;
    width: 960px;
}
#container {
    margin: 15px 25px;
}
#menutop {
    margin-bottom: 15px;
}
#menutop ul {
    float: right;
    height: 15px;
}
#menutop ul li, #menutop ul li a, #menutop ul li a:hover, #menutop ul li a:visited {
    color: #83B3D6;
    float: left;
    font-size: 9px;
    padding-left: 3px;
    padding-top: 3px;
    text-decoration:none;
}
#logo {
    float: left;
    width: 260px;
}
#menusub {
    background: url("images/Sfumatura.jpg") repeat-y scroll 0 0 transparent;
    margin-left: 260px;
    padding-bottom: 15px;
    padding-left: 15px;
    padding-top: 15px;
}
#xmenusub ul {
    background-color: #FFFFFF;
    height: 50px;
    padding-bottom: 20px;
}
#xmenusub ul li {
    border-right: 1px solid #999999;
    float: left;
    height: 30px;
    margin-top: 15px;
    padding-top: 5px;
    text-align: center;
    width: 157px;
}
#xmenusub ul li a {
    color: #3874B3;
    font-family: Verdana;
    font-size: 12px;
    text-decoration: none;
}
#xmenusub ul li a:hover, #menusub ul li a.selected {
    font-weight: bold;
}
sub.menu {
    color: #FF3B00;
    font-weight: bold;
    left: 5px;
    position: relative;
    top: 10px;
}
#menubar {
    float: left;
    width: 260px;
    min-height:1135px;
}

#menumain ul {
    background-color: #D8E5F0;
    min-height: 240px;
    padding-left: 15px;
    padding-top: 35px;
    padding-bottom:20px;
    font-size: 12px;
}
#menumain li {
    border-bottom: 1px dotted #FFFFFF;
    padding-bottom: 8px;
    padding-top: 8px;
    width: 200px;
}

#menumain ul li ul {
	padding:0;
	height:auto;
	min-height:10px;
}

#menumain li ul li {
    border-bottom: medium none;
    padding-left: 15px;
}
#menumain li a {
    color: #3874B3;
    font-size: 12px;
    text-decoration: none;
}
#menumain ul li.selected, #menumain ul li a.selected {
    color: #FF3B00;
}
#menumain ul li ul li {
    padding-bottom: 2px;
}


div.spot {
    border: 1px solid #999999;
    height: 105px;
    width: 245px;
    background-color:#FFF;
}

ul.logos {
	background-color:transparent;
}

ul.logos li {
    border: 1px solid #999999;
    float: left;
    height: 60px;
    margin-top: 25px;
    text-align: center;
    width: 115px;
    background-color:#FFF;
}

ul.logos li.big {
	height:80px;
	width:auto;
	float:none;
}

ul.logos li.right {
    margin-left: 15px;
}
ul.logos li img {
    margin-top: -25px;
    position: relative;
    top: 50%;
}
ul.logos li.big.l5008 {
	height:155px;
}

ul.logos li.big img {
	margin-top:-40px;
}

div.l5008 {
    border: 1px solid #999999;
    height: 175px;
    text-align: center;
    width: 245px;
    background-color:#FFF;
}

div.l5008 img {
    margin-top: -45px;
    position: relative;
    top: 50%;
}
#content {
    background: url("images/Sfumatura.jpg") repeat-y scroll 0 0 transparent;
    float: left;
    overflow: hidden;
    padding-left: 15px;
	padding-bottom:15px;
    width: 635px;
    min-height:1134px;
}
div.homebox {
    background-color: #FFFFFF;
    float: left;
    height: 280px;
    margin-top: 35px;
    padding: 15px;
    width: 277px;
}
div.homebox.right {
    height: 264px;
    margin-left: 15px;
    padding-top: 31px;
}
div.homebox h2 {
    color: #FF6600;
    font-size: 12px;
    font-weight: normal;
    margin-bottom: 15px;
}
div.homebox h2 span {
    font-size: 18px;
    font-weight: bold;
}
div.homebox h2 img {
    left: 15px;
    position: relative;
    top: 10px;
}
div.homebox p {
    color: #7f8080;
    font-size: 12px;
    line-height: 150%;
}

div.homebox form {
    margin-bottom: 15px;
    margin-top: 15px;
}

div.homebox form div.modulo {
	background-color:#d8e5f0;
	-moz-border-radius: 8px; 
	-webkit-border-radius: 8px;
	border-radius: 8px;
	behavior: url(/styles/PIE.htc);
    padding: 10px;
}

div.homebox dt {
    color: #3874B3;
    float: left;
    font-size: 12px;
    width: 110px;
}
div.flashmed {
    background-color: #D8E5F0;
    color: #3874B3;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 15px;
    margin-top: 15px;
    padding-bottom: 5px;
    padding-left: 15px;
    padding-top: 5px;
}
dl.flashmed {
    color: #3874B3;
    font-size: 12px;
    margin-left: 15px;
}
dl.flashmed dt {
    color: #FFFFFF;
    float: left;
    width: 130px;
}
dl.flashmed dd {
    margin-bottom: 20px;
    margin-left: 130px;
}
dl.flashmed a {
    color: #FFFFFF;
    display: inline-block;
    padding-top: 10px;
    text-decoration: none;
}

#content div.super {
	padding:15px;
	font-family:Verdana,"Lucida Grande", Lucida, sans-serif;
	color: #7f8080;
	font-size:12px;
	line-height:150%;	
}


#content div.super dl.flashmed dt {
	color:#7f8080;
}

#content div.super dl.flashmed dd div a {
	color:#7f8080;
}

#content div h1 {
	font-size:12px;
	font-family: Verdana,"Lucida Grande", Lucida, sans-serif;
	color:  #ff6600;
	margin-bottom:15px;
	margin-top:15px;	
}


#content div.div_contenitore {
	clear:both;	
	padding:0;
	font-family:Verdana,"Lucida Grande", Lucida, sans-serif;
	color:#7f8080;
	font-size:12px;
	line-height:150%;	
}


#content div.div_etichetta {
	padding: 0;
	width:150px;
	float:left;
	font-family:Verdana,"Lucida Grande", Lucida, sans-serif;
	color:#7f8080;
	font-size:12px;
	line-height:150%;	
	display:inline-block;
}


input.campo_testo, #content div.div_contenitore input.text {
	width:300px;
}

#content div.super h2, #content div.super h3 {
	font-size:105%;
	margin-top:15px;	
}

img.intimg {
	margin:10px;
	padding:1px;
	border: 1px solid #ccc;
}


ol.clip {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

ol.clip li {
	width: 40%;
	margin-right: 25px;
	margin-bottom: 15px;
	padding: 10px;
	height: 170px;
	float: left;
	border: 1px solid #d2d2d2;
}

ol.clip li img {
	margin-bottom: 10px;
}

ol.clip li a {
	text-decoration: none;
}

a {
	color:#83b3d6;
}

#loginForm, #theForm {
	padding:20px;
	background-color:#d8e5f0;
	width:98%;
	margin-right:15px;
	-moz-border-radius: 8px; 
	-webkit-border-radius: 8px;
	border-radius: 8px;
	behavior: url(/styles/PIE.htc);
}

#loginForm {
	width:90%;
	
}



#loginForm div.div_campo {
	margin-left:150px;
}


#loginForm div.div_contenitore{
	margin-bottom:10px;	
}

#err_global strong.evidenziato {
	color: #f00;	
}

fieldset.personalia {
	margin-top:25px;
}
fieldset.personalia div {
	clear:both;
	margin-top:15px;
}

fieldset.personalia legend {
	font-size:1.2em;
	margin-bottom:0.8em;
}

fieldset.personalia label {
	display:block;
	height:15px;
	margin-bottom:0.4em;
	width:150px;
	float:left;
	font-style: italic;
}

fieldset.personalia label.big {
	width:350px;	
}	
fieldset.personalia input, fieldset.personalia textarea {
	color: #75746f;
	margin: 0;
	line-height: 1.90em;
	width: 430px;
	background: #f9f9f9;
	margin-bottom: 0;
}

fieldset.personalia input.radioform {
	width:auto;
	margin-right:5px;
}
fieldset.personalia textarea {
	height:100px;
}

div#error {
	display: none;
	clear: both;
	border: 1px solid red;
	padding: 10px;
	color: red;
	margin-bottom: 10px;
	margin-right: 0px;
}

.textform.error, div.error {
	border: 1px solid red;
	height: 16px;
}

#message.error {
	border: 1px solid red;	
}

td.testoblubold {
	font-weight:bold;
	font-size:130%;
}

td.testobold {
	font-weight:bold;
}

table.userlist th {
	text-align:left;
	border-bottom:1px solid #666;
}
table.userlist td {
	padding-top:10px;
	padding-bottom:5px;
	border-bottom:1px solid #7f8080;
}

td.name {
	width:30%;
}

td.hospital {
	width:25%;
	padding-right:10px;
}


div.div_etichettaright {
    color: #3874B3;
    line-height:1.1;
    padding-top:3px;
}

#myForm.modulo {
	padding:10px;
	background-color:#d8e5f0;
	width:92%;
	margin-right:0px;
	-moz-border-radius: 8px; 
	-webkit-border-radius: 8px;
	border-radius: 8px;
	behavior: url(/styles/PIE.htc);
	clear:both;
}


#myForm.modulo h2{
	font-size:110%;
}

#myForm div.question span {
    color: #3874B3;
    font-size: 12px;
    padding-bottom:5px;
}

#myForm input {
	float:left;
}

#myForm input.campo_testo{
	width:auto;
}

input#Submit.bottone {
	width:auto;	
}

div.campagne {
	background-color: #fce9ef;
	padding:3px;
	padding-top:5px;
	margin-top:15px;
    color: #3874B3;
    font-size: 12px;
    font-weight: bold;
}

div.campagne img{
	border:1px solid #999;
	margin-bottom:25px;
}

div.prodotti {
	background-color: #d8e5f0;
	padding:3px;
	margin-top:15px;	
    color: #3874B3;
    font-size: 12px;
    font-weight: bold;
}

sup { vertical-align: top; position: relative; top: -0.5em; font-size:85% }

td.testo.bordertable {
 	padding: 4px 4px 4px 0;
 	border-bottom:1px solid #999999;
}

td.testo.bordertabletop {
 	padding: 0px 4px 8px 0;
 	border-bottom:2px solid #999999;
	font-weight:bolder;
}

td.testo.bordertable a {
	text-decoration:none;
}